<?php
  
/*
------------------------------------------------
AlphaCMS - универсальный движок для вашего сайта
E-mail администрации проекта: adm@alpha-cms.ru
Официальный сайт поддержки: alpha-cms.ru
Руководитель проекта: adm (ID 1)
------------------------------------------------
*/
  
FOREACH (ARRAY('config', 'connect', 'users', 'panel') AS $connect) {
  
  INCLUDE_ONCE ("../system/connections/global/$connect.php"); 
  
}

ACCESS('management');

//Заголовок запрашиваемой страницы
REQUIRE (ROOT.'/panel/title/title.php');

REQUIRE (ROOT.'/style/panel/include/header.php');

//Смена версии панели
IF (GET('version')){
  
  REQUIRE (ROOT.'/panel/version/index.php');
  
}

IF (GET('path')){
  
  //Вызов страниц
  $dir = ROOT.'/panel/'.DIRECT::F_GET('path').'/index.php';
  
  IF (DIRECT::E_FILE($dir) == TRUE){
    
    REQUIRE ($dir);
  
  }ELSE{
    
    REQUIRE (ROOT.'/panel/desktop/index.php');
  
  }
  
}ELSE{
  
  REQUIRE (ROOT.'/panel/desktop/index.php');
  
}

REQUIRE (ROOT.'/style/panel/include/footer.php'); 
  
?>